@charset "UTF-8";

/* CSS Document */

/* hide macIE 4.5 */

@import url("common/commonBase.css");
@import url("common/commonLayout.css");
@import url("common/commonTools.css");

/* CSS Document */

body{
	background-color:#FFFFFF;
	color:#666666;
	font-size:12px;
	text-align:center;
	}

*+html body{
	font-size:75%;
	}
* html body{
	font-size:75%;
	}

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{
	font-size:100%;
	}

table.flame1 {
	border-left:   1px #cccccc solid;
	border-top:    1px #cccccc solid;
	border-right:  1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	align: right;
	border-collapse : collapse;
	font-size: 9pt;
	}

td.td1 {
	font-size: 9pt;
	color: #666666;
	text-align: left;
	text-indent: 3pt;
	border-left:   1px #cccccc solid;
	border-top:    1px #cccccc solid;
	border-right:  1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	}

td.td2 {
	font-size: 9pt;
	color: #666666;
	background-Color: #ffffff;
	text-align: left;
	line-height: 1.5em;
	border-left:   1px #cccccc solid;
	border-top:    1px #cccccc solid;
	border-right:  1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	}

img{
	vertical-align:bottom;
	}

/* Link */

a{
	color:#5A5A5A;
	text-decoration:none;
	}
	
a:link{
	color:#5A5A5A;
	text-decoration:none;
	}
	
a:visited{
	color:#5A5A5A;
	text-decoration:none;
	}
	
a:hover{
	color:#5A5A5A;
	text-decoration:underline;
	}


#ctWrapper a:link{ 		color:#10A7A7; text-decoration:underline;}
#ctWrapper a:visited{	color:#10A7A7; text-decoration:underline;}
#ctWrapper a:active{	color:#10A7A7; text-decoration:underline;}
#ctWrapper a:hover{		color:#10A7A7; text-decoration:none;}


/* CSS Document */


div#wrapper{
	width:936px;
	text-align:left;
	margin:0 auto;
	line-height:150%;
	}


div#header{
	width: 940px;
	}
div#header h1{
	width:202px;
	float:left;
	padding:19px 0 15px;
	}
div#header ul{
	width:696px;
	float:right;
	padding:18px 0 15px;
	}
div#header ul li{
	float:left;
	}


p#topicPath{
	margin-left:7px;
	font-size:84%;
	line-height:35px;
	}
p#topicPath a:link{ color:#10A7A7; text-decoration:underline;}
p#topicPath a:visited{ color:#10A7A7; text-decoration:underline;}
p#topicPath a:active{ color:#10A7A7; text-decoration:underline;}
p#topicPath a:hover{ color:#10A7A7; text-decoration:none;}


div#main h2{
	}

div#main div#contents{
	width:700px;
/*	float:right;*/
	float:left;
	background:url("../../../img_common/bg2_contents.gif") bottom left no-repeat;
	padding-bottom:5px;
	}

div#menu{
	width:181px;
	top:181px;
	float:right;
	}
div#main div#contentsInn{
	width:700px;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	padding:41px 20px 30px 50px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 684px;
	min-height:600px;
	height: auto !important;
	height: 600px;
	}

/* one column layout */

.one-column div#main div#contents{
	width:936px;
	float:none;
	background:url("../../../img_common/bg2_one_column.gif") bottom left no-repeat;
	padding-bottom:5px;
	}
.one-column div#main div#contentsInn{
	width:936px;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	padding:41px 50px 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 834px;
	}

div.pageNavi{
	width:100%;
	clear:both;
	}
div.pageNavi .pagetop{
	float: right;
	padding-top: 50px;
	}
#ctWrapper div.pageNavi .pagetop{
	float: right;
	padding-top: 20px;
	padding-bottom: 30px;
	}
div.pageNavi .pagetop a{
	display:block;
	width:70px;
	height:7px;
	background: url(../../../img_common/pagetop.gif) no-repeat left top;
	text-indent: -9999em;
	text-decoration: none;
	font-size: 0;
	line-height: 0;
	}


div#footer{
	line-height:100%;
	font-size:84%;
	padding:10px 0 30px 0;
	}
div#footer address{
	width:350px;
	float:left;
	font-style:normal;
	letter-spacing:1px;
	}
div#footer ul{
	width:576px;
	float:right;
	text-align:right;
	}
div#footer li{
	display:inline;
	border-left:1px solid #5A5A5A;
	padding-left:10px;
	margin-left:7px;
	}
div#footer li.firstChild{
	border-left:none;
	padding-left:0;
	margin-left:0;
	}


/* CSS Document */

/* font size */
.f10 { font-size: 84%;}
.f11 { font-size: 92%;}
.f12 { font-size: 100%;}
.f13 { font-size: 108%;}
.f14 { font-size: 117%;}
.f15 { font-size: 125%;}
.f16 { font-size: 133%;}
.f18 { font-size: 150%;}
.f20 { font-size: 166%;}
.f22 { font-size: 183%;}


/* browser effect clear*/
*{
	margin:0;
	padding:0;
	}

fieldset, img{
    border:none;
    }

h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{
    margin:0;
    padding:0;
    }

ul, ol, li{
    list-style:none;
    line-height:100%;
    }
	
/*
a{
	text-decoration:none;
	}
*/
/* browser effect clear end */



/* Firefox link-dotted hidden */
:focus{
	-moz-outline-style:none;
	}
	
a{ 
	outline:none;
	}
/* end of Firefox link-dotted hidden */



/* for browser reader */
.bReader{
	display:none;
	/* Hides from IE5-Mac \*/ 
	display:block;
	height:1px;
	position:absolute;
	top:-900px;
	left:-900px;
	font-size:1px;
	line-height:100%;
	/*end  Hides from IE5-Mac */
}
/* end for browser reader */



/* hr clear */
hr{
	display:none;
	}
/* end of hr clear */



/* form inline */
form{
	display:inline;
	}
/* end of form inline */



/* float set */
br.clear {
	font-size: 1px;
	line-height: 100%;
	clear: both;
	}
/* end of float set */



/* clearfix set */
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
	
.clearfix{
	display:inline-table;
	min-height:1%;
	}
	
/* hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* end of hides from IE-mac */
/* end of clearfix set */



/* imgfix set */
.imgfix{
	font-size:1px;
	line-height:1px;
	}
/* end of imgifix */



/* common table style */

.cmnTable {
	width: 644px;
	background: url(../../../img_common/table_bg1.gif) no-repeat left bottom;
}

.cmnTable table {
	width: 100%;
}

.cmnTable table th,
.cmnTable table td {
	padding: 12px;
	border-top: 1px solid #D7D7D7;
	vertical-align: top;
	font-weight: normal;
}

.cmnTable table .firstline th {
	border-top: none;
	font-weight: bold;
}

.cmnTable table.type1 {
	background: url(../../../img_common/table_bg2.gif) no-repeat left top;
}

.cmnTable table.type1 .firstline th,
.cmnTable table.type1 .firstline td {
	border-top: none;
	font-weight: normal;
}

.cmnTable table.type2 .firstline th {
	background: #E0E0E0 url(../../../img_common/table_bg3.gif) no-repeat center top;
}

.cmnTable table.type2 .firstline th.left {
	background: #E0E0E0 url(../../../img_common/table_bg3_left.gif) no-repeat left top;
}

.cmnTable table.type2 .firstline th.right {
	background: #E0E0E0 url(../../../img_common/table_bg3_right.gif) no-repeat right top;
}

.cmnTable table.solidline .end,
.cmnTable table.dotline .end,
.cmnTable table.solidline .firstline .end,
.cmnTable table.dotline .firstline .end {
	border-right: none;
}

.cmnTable table.solidline th {
	border-right: 1px dotted #D7D7D7;
}

.cmnTable table.solidline td {
	border-right: 1px solid #D7D7D7;
}

.cmnTable table.solidline .firstline th {
	border-right: 1px solid #fff;
}

.cmnTable table.solidline.type1 .firstline th {
	border-right: 1px solid #D7D7D7;
}

.cmnTable table.dotline.type1 .firstline th {
	border-right: 1px dotted #D7D7D7;
}

.cmnTable table.solidline .firstline th.right {
	border-right: none;
}

.cmnTable table.dotline th {
	border-right: 1px dotted #D7D7D7;
}

.cmnTable table.dotline td {
	border-right: 1px dotted #D7D7D7;
}

.cmnTable table.dotline .firstline th {
	border-right: 1px solid #fff;
}

.cmnTable table.dotline .firstline th.right {
	border-right: none;
}

.cmnTable table th.solidline,
.cmnTable table td.solidline {
	border-right: 1px solid #D7D7D7;
}

.cmnTable table th.dotline,
.cmnTable table td.dotline {
	border-right: 1px dotted #D7D7D7;
}



/* ------------------------ */

.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt6{margin-top:6px;}
.mt7{margin-top:7px;}
.mt8{margin-top:8px;}
.mt9{margin-top:9px;}
.mt10{margin-top:10px;}
.mt11{margin-top:11px;}
.mt12{margin-top:12px;}
.mt13{margin-top:13px;}
.mt14{margin-top:14px;}
.mt15{margin-top:15px;}
.mt16{margin-top:16px;}
.mt17{margin-top:17px;}
.mt18{margin-top:18px;}
.mt19{margin-top:19px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}
.caption{font-size:84%;}
.tar{text-align:right;}
.tac{text-align:center;}
.tal{text-align:left;}
